{% extends 'base.html.twig' %}

{% block title %}Alexandre Barbosa | Portfolio{% endblock %}
{% block stylesheets %}
    {{ parent() }}
{% endblock %}
{% block body %}
<div class="container" style="padding-bottom:3rem;">

    <div class="row">
        <div class="col-md-6">
            <img class="pull-left" src=""/></div>
            <div class="col-md-6">
            <div class="content-heading text-center" style="margin:2em"><h3 style="font-size:2.6rem;">Hello ! Vous cherchez un développeur Web ?</h3></div>
            <p style="line-height:1.4em;color:#8d8f92;font-size:1.1rem;">Ça tombe bien ! Je suis passionné par le web. Si mon profil vous intéresse n'hésitez pas à me
                <a href="{{ path('contact') }}">contacter</a> ou regardez
                <a href="/portfolio">mes réalisations.</a>
            </p>
            </div>
    </div>

</div>
{% endblock %}
{% block javascripts %}
    {{ parent() }}
{% endblock %}
